import { ComponentFixture, TestBed } from '@angular/core/testing';

import { SharedFilterOverlayComponent } from './filter-overlay.component';

describe('ShellFilterOverlayComponent', () => {
  let component: SharedFilterOverlayComponent;
  let fixture: ComponentFixture<SharedFilterOverlayComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [SharedFilterOverlayComponent],
    }).compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(SharedFilterOverlayComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
